Subject: Re: Please pull 'next' branch of 5xxx tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 21 Mar 2012 10:32:21 +1100

On Tue, 2012-03-20 at 23:30 +0100, Wolfram Sang wrote:
> Hi,
> 
> >       powerpc/mpc52xx: setup port_config and CDM settings through DT
> 
> Can we skip this patch for 3.5? Between posting it and pushing it upstream were
> about 24 hours, so one didn't have much chance of reviewing (and no linux-next
> exposure).
> 
> I think the bindings leave space for questions, e.g. is it really desirable to
> have the fractional divide ratios encoded like in the bits in the register? Why
> not encode it like e.g. <11 11 11 11> (the actual divisor) or so? I could
> imagine there are examples for setting dividers somewhere. Poking values into
> registers tends to be suspicious, so I'd vote for giving all this more
> exposure.

I'll drop it from what I merge, thanks.

Anatolij, Can you organize with Stephen (CC) so that you tree is part of
linux-next for the next cycle ? Either that or make sure you send me
pull requests really early :-)

Cheers,
Ben.